#nav_main a#menu-toggle {
	position: absolute;
	cursor: pointer;
	display: block;
	top: 0px;
	left: 10px;
	width: 22px;
	height: 14px;
	min-height: 1px;
	background-image: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #ffffff;
	border: 2px solid #ffffff;
	text-align: center;
	font-size: 18px;
	padding: 8px 7px;
	z-index: 50;
	display: none;
}

#menu-toggle:hover {
	color: #ffffff;
	border: 2px solid #ffffff;
}

#menu-toggle.active {
	color: #ffffff;
	border: 2px solid #ffffff;
}

#menu-toggle.active:hover {
	color: #ffffff;
	border: 2px solid #ffffff;
}

#menu-toggle .icon-bar {
	background-color: #ffffff;
}

#menu-toggle:hover .icon-bar, #menu-toggle:active .icon-bar, #menu-toggle.active .icon-bar {
	background-color: #ffffff;
	color: #548f86;
}

#menu-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}

#menu-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}

.menu {
	background-color: #ffffff;
}

#nav ul {
	margin-left: 0;
	border: none;
}

#nav_main {
	padding-bottom: 15px;
	background-color: #FFF;
	float: left;
	width: 100%;
	margin-top: -1px;
	position: relative;
	min-height: 26px;
}

#nav_main ul {
	line-height: 1em;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#nav_main li {
	background: #FFF;
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	position: relative;
}

#nav_main a {
	background: #8db0c1 url("../pix/rundecke-nav_nopath.gif") left bottom no-repeat;
	color: #FFF;
	display: block;
	font-weight: bold;
	line-height: 1.0833em;
	min-height: 26px;
	margin-right: 2px;
	padding: 5px 11px 5px 19px;
	text-decoration: none;
	text-transform: none;
	width: auto;
	width/**/: /**/auto;
}

#nav_main li a:hover, #nav_main li a:active, #nav_main li a.active, #nav_main li.active-trail a {
	background: #e2660b url("../pix/rundecke-nav_activepath.gif") left bottom no-repeat;
}

#nav_main li.active-trail li a:link, #nav_main li.active-trail li a:visited, #nav_main li.active-trail li a {
	background: #8db0c1 url("../pix/rundecke-nav_nopath.gif") left bottom no-repeat;
}

#nav_main li.active-trail li a:hover, #nav_main li.active-traili a:active, #nav_main li.active-trail li a.active, #nav_main li.active-trail li.active-trail a,#nav_main ul ul li a:hover, #nav_main ul ul li a:active, #nav_main ul ul li.active-trail a , #nav_main ul ul li a.active {
	background: #e2660b url("../pix/rundecke-nav_activepath.gif") left bottom no-repeat !important;
}

#nav_main li.active-trail	li.active-trail li a:link, #nav_main li.active-trail	li.active-trail li a:visited, #nav_main li.active-trail	li.active-trail li a {
	background: #8db0c1 url("../pix/rundecke-nav_nopath.gif") left bottom no-repeat !important;
}

#nav_main li.active-trail	li.active-trail li a:hover, #nav_main li.active-trail	li.active-traili a:active, #nav_main li.active-trail	li.active-trail li a.active, #nav_main li.active-trail	li.active-trail li.active-trail a {
	background: #e2660b url("../pix/rundecke-nav_activepath.gif") left bottom no-repeat !important;
}

#nav_main .last a {
	margin-right: 0;
}

*+html #nav_main .last {
	margin-right: -5px;
}

*+html #nav_main .last a {
	margin-right: 2px;
}

*+html #block-text_resize-0 {
	width: 35px;
}

#nav_main > ul a {
	width: auto;
} 

/* Second Level */
#menu ul ul {
	display: none;
	position: absolute;
	top: 36px;
	left: 0;
	width: 100%;
	z-index: 1000;
}

#nav_main ul li {
	font-weight: normal;
	background: #f6f6f6;
	color: #000;
	border-top: 1px solid #FFF;
	list-style-image: none;
	list-style: none;
}

#nav_main li li {
	width: 100%;
	border-top: 2px solid #ffffff;
}

#nav_main li li.last a {
	margin-right: 2px;
}

#nav_main ul ul li a {
	line-height: 1.0833em !important;
	padding: 10px 11px 10px 19px;
	display: block;
	font-weight: normal;
	min-height: 16px;
	background: #8db0c1 url("../pix/rundecke-nav_nopath.gif") left bottom no-repeat !important;
}

#menu ul ul {
	display: none;
}

#menu ul li:hover ul {
	display: block;
}

#menu ul li:hover ul ul, #menu ul li ul ul {
	display: none;
	position: absolute;
	left: 99%;
	top: -2px;
}

#menu ul li:hover ul li:hover ul, #menu ul ul li:hover ul {
	display: block;
}

.active-nav #menu {
	margin-left: 0px;
	padding-left: 70px;
	display: block;
}

.active-nav #menu li, .active-nav #menu li.last {
	width: 100% !important;
	display: block;
	border-right: 1px solid #ffffff;
	float: none;
}

.active-nav #menu li a {
	display: block;
	height: auto;
	border-bottom: 1px solid #ffffff;
	padding-bottom: 10px;
	padding-top: 10px;
	min-height: auto;
	margin-right: 0px;
}

.active-nav #menu li.last a {
	border-right: none !important;
}

.active-nav #menu ul ul, .active-nav #menu li:hover ul {
	visibilty: hidden !important;
}

.active-nav #menu li.active ul, .active-nav #menu li.active-trail ul {
	visibilty: visible !important;
}

/* Secondary und Tertiay Menü */
#footer	a, #topnav	a, #footer span {
	font-size: 0.9166em;
	line-height: 1.18em;
}

#topnav p {
	margin: 0;
}
.region-secondary {
display: table; /* Fallback IE<9 */
display: flex;
display: -webkit-box;
display: -moz-box;
display: -webkit-flex;
display: -ms-flexbox;  
justify-content: space-between;
-webkit-box-pack: justify;
-moz-box-pack: justify;
-ms-flex-pack: justify;
-webkit-justify-content: space-between;
width:100%;	
}
#block-menu-secondary-menu {
max-width:60%;
padding-top: 5px;
padding-bottom: 5px;
}
#block-text-resize-0 {
padding-right:8px;	
width:39px;
flex:0 0 39px;		
}
#block-block-19 {
padding-right:8px;
width:93px;
flex:0 0 93px;	
}
#block-block-19 a {
display:block;
width:25px;
height:25px;
text-decoration:none !important;	
text-indent:-100000px;
float:left;
margin-top:3px;
margin-bottom:3px;
}
#block-block-19 p {
float:left;	
}
#block-block-19 a.facebook {
background:transparent url('../pix/icon_facebook.png') no-repeat left top;
margin-right:5px;
}
#block-block-19 a.twitter {
background:transparent url('../pix/icon_twitter.png') no-repeat left top;
margin-right:5px;
}
#block-block-19 a.youtube {
background:transparent url('../pix/icon_youtube.png') no-repeat left top;
}
#block-block-18 p {
margin:0px;	
}


#block-block-1 {
	float: left;
}

#header #topnav {
	padding: 0;
	position: static;
	color: #498aa4;
	background: transparent;
	text-align: left;
}

#topnav a {
	line-height: 1.3em;
}

#footer ul, #topnav ul {
	display: inline;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#footer ul li , #topnav ul li {
	display: inline;
	line-height: 1em;
	list-style-type: none;
	margin: 0;
	padding-right: 5px;
	padding-left: 0;
}

#topnav ul li {
	float: left;
	padding-right: 8px;
	padding-left: 0;
}

a#text_resize_increase {
	display: block;
	background: transparent url("../pix/font_increase.gif") left 9px no-repeat;
	width: 12px;
	height: 9px;
	padding-top: 10px;
	margin-left: 3px;
	margin-top: 2px;
}

a#text_resize_decrease {
	display: block;
	background: transparent url("../pix/font_decrease.gif") left 9px no-repeat;
	width: 11px;
	height: 9px;
	padding-top: 10px;
	margin-left: 5px;
	margin-top: 2px;
}

#header #search-block-form {
	margin-left: 6px;
}

#search-block-form .form-item, #search-block-form .form-actions {
	margin-bottom: 0;
	margin-top: 0;
}

#search-block-form #edit-search-block-form--2 {
	width: 85%;
	margin-right: 5px;
	float: left;
	position: relative;
	top: 3px;
}

#search-block-form input[id^="edit-submit"] {
	background: transparent url("../pix/kreis-pfeil-1.gif") left top no-repeat;
	border: none;
	width: 16px;
	height: 16px;
	text-indent: -10000px;
	margin-top: 0;
	float: left;
	position: relative;
	top: 6px;
}


/* Submenu */
#wbib_col1 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#wbib_col1 li {
	display: block;
	margin: 0;
	padding: 0;
}

#wbib_col1 a {
	display: block;
	padding: 0.3755em 7px 0.3755em 19px;
	text-decoration: none;
	color: #498aa4;
	border-bottom: 1px dotted	#498aa4;
}

#wbib_col1 li a.active {
	color: #e2660b;
	background: url("../pix/pfeil-subnav.gif") left center no-repeat;
}

#wbib_col1 li a {
	padding-left: 19px;
	color: #498aa4;
}

#wbib_col1 li a:focus, #wbib_col1 li a:hover, #wbib_col1 li a:active {
	color: #e2660b;
}

#wbib_col1 li ul li a, #wbib_col1 li ul li strong {
	padding-left: 38px;
}

#wbib_col1 li ul li a.active {
	font-weight: normal;
	background: none;
}

#wbib_col1 li ul li a:focus, #wbib_col1 li ul li a:hover, #wbib_col1 li ul li a:active {
	color: #e2660b;
}